
JARS - Task #174

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench del firmware de transferencia

10/28/2015 11:10 AM - John Rojas

Status: Closed Start date: 08/31/2015

Priority: Normal Due date: 09/20/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 11:14 AM - John Rojas

- Subject changed from Implementar testbench para LVDS to Implementar testbench del bloque de transferencia

- % Done changed from 0 to 100

#2 - 10/28/2015 11:20 AM - John Rojas

- Subject changed from Implementar testbench del bloque de transferencia to Implementar testbench del firmware de transferencia

#3 - 10/29/2015 10:56 AM - John Rojas

Se realiza el codificación y simulación del testbench del firmware de transferencia y verificar que funcione adecuadamente con las señales de

entrada.

#4 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#5 - 11/19/2015 03:06 PM - John Rojas

- Due date set to 09/20/2015

- Status changed from New to Resolved

- Start date changed from 10/28/2015 to 08/31/2015

#6 - 01/05/2016 08:09 AM - John Rojas

- Status changed from Resolved to Closed
